.site-main.test-cont {border-bottom: 1px solid #ccc;padding: 20px 0;}.test-cont > h3 {margin-bottom: 0;}
.test-cont .description > p {margin-bottom: 10px;}
.Inform strong {color: #7ab0b6;float: left;font-size: 14px; width: auto; margin-right: 10px; width: 63px;}
.Inform {clear: both;font-size: 14px;}.tset-page .content-area.medium-4.left {margin: 0 10px;width: 28%;padding: 0px !important;}
.job-title h5 {color: #67a2b9;}.job-title {float: left;background-color: #f0f4f3;padding:0px 20px 30px 20px !important;}
 .job-title h6 {color: #333;font-size: 13px;font-weight: bold;}
 .btn-applay {background-color: #005f85;color: #fff;float: left;font-weight: bold;margin:30px 0 10px 0;padding: 10px 0;text-align: center;  width: 90%;}.btn-applay:hover {color: #ccc;}
.btn2.btn-applay {margin-top: 0; background-image: url(../images/apply_with_linkedin.png); background-position: 0 0; background-repeat: no-repeat; background-size: 100%;border-radius: 3px;}

.btn-applay:visited {
color: white;
}
 .tset-page .medium-4 h4 {background-color: #f0f4f3;font-size: 18px;font-weight: 700;margin: 0;padding: 30px 20px 10px;}
.test-cont > h5 {color: #999c9e;font-weight: bold;}.Inform > div {margin-bottom: 10px;}
.email > strong {width: 253px !important; margin-right: 1px;}.site-main.test-cont:first-child {padding-top: 10px;}
.blue-col{color: #7ab0b6}.tset-page p {margin-bottom: 0;}
.apply-button {display: none;}
.wpbb-application-url {
	background-color: #005f85;
	color: #fff !important;
	float: left;
	font-weight: bold;
	margin: 30px 0 10px 0;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}

.wpbb-application-url:hover {
    color: #67a2b9 !important;
}

 @media only screen and (max-width: 768px) {
.tset-page .content-area.medium-4.left {width:auto;}
.btn-applay {margin: 10px 0;width: 45%;}
.btn2.btn-applay{margin: 10px;}
}
 @media only screen and (max-width: 480px) {
.btn {margin: 10px 0;width: 48%;}
.btn2.btn{margin:10px 0 0 10px;}
 }
  @media only screen and (max-width: 360px){
  	.btn-applay {margin: 10px 0;width: 100%;}
  	.btn2.btn-applay{margin:10px 0 10px 0px;}

  }
.form_conselect {
background: transparent;
}

.wpcf7-form .styled-select {
padding: 10px 0 9px;
}
